i want to get winxp running using vmware inside fbsd
4.8. i have read some posts that have said that win2k
is the newest version that's supported, not winxp?
there must be a way to install winxp in vmware from
within fbsd? let me know if any of you have done this.
please be specific if you know how to do this. thanks.

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to